@charset "UTF-8";

/* -------------------------------------------------- */
/* PC*/
/* -------------------------------------------------- */
#service #pagetitle::after {
	content: "SERVICE";
}

#serviceFv {
	position: relative;
	margin-bottom: 50px;
}

#serviceFvHead {
	margin-bottom: 10px;
	position: relative;
}

#serviceFvHeadImg img {
	width: 100%;
}

#serviceFvHeadText {
	position: absolute;
	top: 10%;
	left: 6%;
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1.78;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

#serviceFvTxt {
	width: 44%;
	padding: 20px;
	position: absolute;
	right: 20px;
	bottom: 20px;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 10px;
	font-size: 1.4rem;
	line-height: 1.3;
}

a.serviceLink {
	min-height: 400px;
	margin-bottom: 40px;
	padding: 30px 90px 30px 30px;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #333333;
	background-color: #ffffff;
	border: 3px solid #009843;
	border-radius: 8px;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

a.serviceLink::after {
	content: "";
	width: 48px;
	height: 45px;
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background: transparent url(../../img/top/icon_arrow.png) no-repeat center center/contain;
	z-index: 5;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

a.serviceLink:last-child {
	margin-bottom: 0;
}

.serviceBody {
	width: 52%;
}

.serviceBody>*:last-child {
	margin-bottom: 0;
}

a.serviceLink:nth-child(odd) .serviceBody {
	margin-left: auto;
}

.serviceTtl {
	margin-bottom: 0.5em;
	color: #009843;
	font-size: 2.6rem;
	font-weight: 700;
	letter-spacing: 0.04em;
}

.serviceTxt {
	margin-bottom: 0.5em;
	font-size: 1.4rem;
	line-height: 1.7;
	letter-spacing: 0;
}

.serviceDetail {
	background-color: #ffff00;
	border: 1px solid #1b1b1b;
	border-radius: 6px;
}

.serviceDetailList {
	margin-bottom: -9px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.serviceDetailList li {
	width: calc(33.3% - 6px);
	height: 38px;
	margin-right: 9px;
	margin-bottom: 9px;
	padding: 4px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 1.2rem;
	font-weight: 700;
	letter-spacing: 0;
}

.serviceDetailList li:nth-child(3n) {
	margin-right: 0;
}

.serviceDetailImg {
	display: none;
}

.serviceDetailBottom {
	text-align: right;
}

a.service1 {
	background: #ffffff url(../../img/top/service_bg01.png) no-repeat bottom left -22%/contain;
}

.service1 .serviceDetail {
	max-width: 400px;
	height: 74px;
	margin-top: 20px;
	padding: 0 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.service1 .serviceDetail span {
	height: 100%;
	padding-left: 100px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	font-size: 1.6rem;
	font-weight: 700;
}

.service1 .serviceDetail span::before {
	content: "";
	width: 78px;
	height: 88px;
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 0;
	background: transparent url(../../img/top/service_illust01.png) no-repeat center center/contain;
}

a.service2 {
	background: #ffffff url(../../img/top/service_bg02.png) no-repeat bottom right/contain;
}

a.service3 {
	background: #ffffff url(../../img/top/service_bg03.png) no-repeat top left/contain;
}

/* ------------------------------------ */
/* サービス下層 共通 */
/* ------------------------------------ */
.serviceCmnBtn {
	width: 500px;
	max-width: 100%;
	margin: 0 auto;
}

.serviceCmnBtn .btnMain {
	font-size: 2rem;
	padding: 0.5em 2.5em;
	border-radius: 45px;
}

.serviceCmnBtn .txt_sm {
	font-size: 1.6rem;
}

/* セクションタイトル */
.serviceSecTtl {
	margin-bottom: 30px;
	padding-bottom: 15px;
	position: relative;
	font-size: 3.4rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	text-align: center;
}

.serviceSecTtl::after {
	content: "";
	width: 30px;
	height: 2px;
	display: inline-block;
	position: absolute;
	left: 50%;
	bottom: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #009843;
}

/* セクションリード */
.serviceSecLead {
	margin-bottom: 40px;
}

.serviceSecLeadMain {
	margin-bottom: 15px;
	font-size: 2.6rem;
	letter-spacing: 0.05em;
	text-align: center;
}

.serviceSecLeadTxt {
	font-size: 1.4rem;
	letter-spacing: 0;
	line-height: 1.57;
	text-align: center;
}

/* 強み */
.strengthItem {
	margin-bottom: 65px;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.strengthImg {
	width: 44.705882%;
	position: absolute;
	top: -20px;
}

.strengthImg img {
	width: 100%;
	border-radius: 8px;
}

.strengthBody {
	width: 58.8%;
	min-height: 250px;
	margin-left: auto;
	padding: 30px 20px 30px 60px;
	border: 1px solid #009843;
	border-radius: 8px;
}

.strengthBody>*:last-child {
	margin-bottom: 0;
}

.strengthTtl {
	margin-bottom: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 2.4rem;
	line-height: 1.41;
	letter-spacing: 0;
}

.strengthTtlNum {
	width: 46px;
	height: 46px;
	margin-right: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #009843;
	background-color: #fefe00;
	border-radius: 50%;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1;
}

.strengthTtlTxt {
	width: calc(100% - 56px);
}

.strengthTxt {
	margin-bottom: 10px;
	font-size: 1.4rem;
	line-height: 1.57;
	letter-spacing: 0;
}

.strengthBtnWrap {
	width: 240px;
	margin: 0 auto;
}

.strengthBtnWrap .btnMain {
	font-size: 1.3rem;
}

/* ------------------------------------ */
/* ホバーエフェクト */
/* ------------------------------------ */
@media screen and (min-width: 1025px) {
	a.serviceLink:hover {
		opacity: 0.7;
	}

	a.serviceLink:hover::after {
		right: 5px;
	}
}

/* -------------------------------------------------- */
/* PC調整 */
/* -------------------------------------------------- */
@media screen and (max-width: 1279px) {
	#serviceFvHeadText {
		font-size: 2rem;
	}

	a.serviceLink {
		padding-right: 70px;
	}

	.serviceBody {
		width: 62%;
	}

	a.service1 {
		background-position: bottom left -100%;
		background-size: 72%;
	}

	a.service2 {
		background-position: bottom right -80%;
		background-size: 68%;
	}

	a.service3 {
		background-position: top left -15%;
	}

	.serviceDetailList li {
		font-size: 1rem;
	}

	.strengthBody {
		padding-left: 4.688vw;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1060px) {
	.strengthTtlTxt .inline {
		display: none;
	}
}

/* -------------------------------------------------- */
/* TAB&SP */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* TAB(調整) */
/* -------------------------------------------------- */
@media screen and (min-width: 768px) and (max-width: 1024px) {
	#serviceFvHeadText {
		font-size: 2.4rem;
	}
}

/* -------------------------------------------------- */
/* SP(調整) */
/* -------------------------------------------------- */
@media screen and (max-width: 767px) {
	#serviceFv {
		margin-bottom: 30px;
	}

	#serviceFvHeadText {
		font-size: 1.4rem;
	}

	#serviceFvTxt {
		width: 100%;
		padding: 10px 10px 0 10px;
		position: relative;
		right: auto;
		bottom: auto;
	}

	a.serviceLink {
		min-height: 210px;
		margin-bottom: 20px;
		padding: 15px;
		padding-right: 30px;
	}

	a.serviceLink::after {
		width: 24px;
		height: 22px;
		right: 10px;
	}

	.serviceBody {
		width: 70%;
	}

	.serviceTtl {
		font-size: 1.6rem;
	}

	.serviceTxt {
		font-size: 1.1rem;
		line-height: 1.5;
	}

	.serviceDetailList,
	.serviceDetailBottom {
		display: none;
	}

	.serviceDetailImg {
		width: 260px;
		margin: 0 auto;
		display: block;
	}

	.serviceDetailImg img {
		max-width: 100%;
	}

	a.service1 {
		background-size: 250px;
		background-position: bottom left -110px;
	}

	.service1 .serviceDetail {
		height: 40px;
		border-radius: 3px;
	}

	.service1 .serviceDetail span {
		padding-left: 60px;
		font-size: 1.2rem;
		line-height: 1.14;
	}

	.service1 .serviceDetail span::before {
		width: 46px;
		height: 50px;
	}

	a.service2 {
		background-size: 250px;
		background-position: bottom right -80px;
	}

	a.service3 {
		background-position: top left -20px;
		background-size: 180px;
	}

	/* ------------------------------------ */
	/* サービス下層 共通 */
	/* ------------------------------------ */
	.serviceCmnBtn .btnMain {
		padding: 0.5em 2.3em;
		font-size: 1.6rem;
		line-height: 1.2;
	}

	.serviceCmnBtn .txt_sm {
		font-size: 1.2rem;
	}

	/* セクションタイトル */
	.serviceSecTtl {
		font-size: 2.2rem;
	}

	/* セクションリード */
	.serviceSecLead {
		margin-bottom: 20px;
	}

	.serviceSecLeadMain {
		margin-bottom: 15px;
		font-size: 1.8rem;
	}

	.serviceSecLeadTxt {
		font-size: 1.3rem;
		text-align: left;
	}

	/* 強み */
	#rentStrength {
		margin-bottom: 50px;
	}

	.strengthItem {
		margin-bottom: 20px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.strengthImg {
		width: 100%;
		position: relative;
		top: unset;
	}

	.strengthImg img {
		border-radius: 8px 8px 0 0;
	}

	.strengthBody {
		width: 100%;
		min-height: auto;
		padding: 20px;
		border-top: none;
		border-radius: 0 0 8px 8px;
	}

	.strengthBody>*:last-child {
		margin-bottom: 0;
	}

	.strengthTtl {
		font-size: 1.5rem;
	}

	.strengthTtlNum {
		width: 32px;
		height: 32px;
		font-size: 1.6rem;
	}

	.strengthTtlTxt {
		width: calc(100% - 42px);
	}

	.strengthTxt {
		font-size: 1.3rem;
	}
}